package adapter;

public class HairDryer {
    public void blowHotAir(StrongPlugInterface strongPlugInterface) {
        strongPlugInterface.generateStrongElectricity();
        System.out.println("Works like a charm!");
    }
}
